<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [aiCoreFactor](./bitburner.corpindustrydata.aicorefactor.md)

## CorpIndustryData.aiCoreFactor property

AI Cores factor

**Signature:**

```typescript
aiCoreFactor?: number;
```
